Skip to content
GAMPEONCreate
New project

Report categories for posts

GET
/v1/legal/social-report-categories
curl --request GET \
--url https://api.gampeon.com/v1/legal/social-report-categories

Categories

Media typeapplication/json
object
categories
required
Array<string>
Allowed values: illegal_content harassment hate_speech violence_threat child_safety spam copyright other
anonymous
required

Categories that need no name and email

Array<string>

Example

{
"categories": [
"illegal_content"
]
}

Report a problem with this pageOther ways to give feedback